<?php
ob_start();
$conn = mysqli_connect("localhost", 'mysoft365_F3raj5cep26', 'raJ$FK#3t') or die(mysqli_error($conn));
mysqli_select_db($conn, "mysoft365_sisgst_root") or die(mysqli_error($conn));
$zdbroot = $_SESSION["zdbroot"];

if (!empty($zdbroot)) {
    mysqli_select_db($conn, $zdbroot);
}
?>